import logging from '../lib/logging.js';

const log = logging.create(import.meta.url);

export const <%= method %> = async () => {
  try {
    log.debug("Data received for <%= method %>:");
    log.debug(job.data);
  } catch(err) {
    log.error(err);
  }
}
